defaultPlacement: end
enableVersioning: true
handle: balcaoDigital
name: 'Balcao Digital'
propagationMethod: all
siteSettings:
  26c2b616-574d-43e2-b10c-e89b7a84b056: # Junta Mesão Frio
    enabledByDefault: true
    hasUrls: true
    template: balcao/_entry
    uriFormat: '{slug}'
structure:
  maxLevels: 1
  uid: ed9f0c14-42d4-43ac-a738-5968036884b2
type: structure
